<ion-view title="Contador" id="page146">
  <ion-content padding="true" class="has-header">
    <h1 id="contador-heading133" style="color:#000000;text-align:center;">Contador</h1>
    <div>
      <img src="img/MrUWdvTdTm2l0X0xJKIC_ScreenShot2019-05-10at10.40.18PM.png" style="display: block; width: 60%; height: auto; margin-left: auto; margin-right: auto;">
    </div>
    <div class="spacer" style="width: 300px; height: 28px;"></div>
    <div id="contador-markdown107" class="show-list-numbers-and-dots">
      <p style="color:#000000;">Las manos con las palmas hacia atrás, los dedos índice y pulgar unidos por las yemas y los demás recogidos, los bordes externos hacia abajo realizan un movimiento alterno y repetido de arriba hacia abajo.</p>
    </div>
    <a ui-sref="dibujante()" id="contador-button373" class="button button-balanced button-block icon-right ion-android-arrow-forward">Siguiente</a>
    <a ui-sref="comerciante()" id="contador-button374" class="button button-assertive button-block icon-left ion-android-arrow-back">Atras</a>
  </ion-content>
</ion-view>